@charset "UTF-8";
@font-face {
  font-family: 'wickrfont';
  src: url("../font/wickrfont/wickrfont.eot?37663749");
  src: url("../font/wickrfont/wickrfont.eot?37663749#iefix") format("embedded-opentype"), url("../font/wickrfont/wickrfont.woff?37663749") format("woff"), url("../font/wickrfont/wickrfont.ttf?37663749") format("truetype"), url("../font/wickrfont/wickrfont.svg?37663749#wickrfont") format("svg");
  font-weight: normal;
  font-style: normal; }

.darkGray-icon {
  color: #b0b0b0; }

.lightGray-icon {
  color: #eee; }

.icon-Hover:hover {
  color: #b0b0b0; }

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "wickrfont";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.animate-spin {
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  display: inline-block; }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

.rotateRight90 {
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg); }

.icon-adminicon:before {
  content: '\e800'; }

/* '' */
.icon-teamicon:before {
  content: '\e801'; }

/* '' */
.icon-pause:before {
  content: '\e802'; }

/* '' */
.icon-playicon:before {
  content: '\e803'; }

/* '' */
.icon-delete:before {
  content: '\e804'; }

/* '' */
.icon-checks2:before {
  content: '\e805'; }

/* '' */
.icon-dashboardicon:before {
  content: '\e806'; }

/* '' */
.icon-csv:before {
  content: '\e807'; }

/* '' */
.icon-csv_dragdrop:before {
  content: '\e808'; }

/* '' */
.icon-downarrow:before {
  content: '\e809'; }

/* '' */
.icon-draglogo:before {
  content: '\e80a'; }

/* '' */
.icon-uparrow:before {
  content: '\e80b'; }

/* '' */
.icon-magnifyingglass:before {
  content: '\e80c'; }

/* '' */
.icon-magnifyingglass_circle:before {
  content: '\e80d'; }

/* '' */
.icon-plus:before {
  content: '\e80e'; }

/* '' */
.icon-hamburger:before {
  content: '\e80f'; }

/* '' */
.icon-restoreicon:before {
  content: '\e810'; }

/* '' */
.icon-vertlogo:before {
  content: '\e811'; }

/* '' */
.icon-upload:before {
  content: '\e812'; }

/* '' */
.icon-uploadcsv:before {
  content: '\e813'; }

/* '' */
.icon-uploadindividually:before {
  content: '\e814'; }

/* '' */
.icon-lock:before {
  content: '\e815'; }

/* '' */
.icon-admins:before {
  content: '\e816'; }

/* '' */
.icon-company:before {
  content: '\e817'; }

/* '' */
.icon-configure:before {
  content: '\e818'; }

/* '' */
.icon-dashboard:before {
  content: '\e819'; }

/* '' */
.icon-horizlogo:before {
  content: '\e81a'; }

/* '' */
.icon-teamdirectory:before {
  content: '\e81b'; }

/* '' */
.icon-vertlogo_white:before {
  content: '\e81c'; }

/* '' */
.icon-horizlogo-1:before {
  content: '\e81d'; }

/* '' */
.icon-wickrpro_horizlogo-1:before {
  content: '\e81e'; }

/* '' */
.icon-wickradmin_horizlogo:before {
  content: '\e81f'; }

/* '' */
.icon-companyprofile:before {
  content: '\e820'; }

/* '' */
.icon-hamburger-1:before {
  content: '\e821'; }

/* '' */
.icon-support:before {
  content: '\e822'; }

/* '' */
.icon-billing:before {
  content: '\e823'; }

/* '' */
.icon-email:before {
  content: '\e824'; }

/* '' */
.icon-feedback:before {
  content: '\e825'; }

/* '' */
.icon-faq-1:before {
  content: '\e826'; }

/* '' */
.icon-postquestion:before {
  content: '\e827'; }

/* '' */
.icon-pencil:before {
  content: '\e828'; }

/* '' */
.icon-arrow:before {
  content: '\e829'; }

/* '' */
.icon-sun:before {
  content: '\e82a'; }

/* '' */
.icon-alert_x:before {
  content: '\e82b'; }

/* '' */
.icon-alertflag:before {
  content: '\e82c'; }

/* '' */
.icon-monthlyplan:before {
  content: '\e82d'; }

/* '' */
.icon-annualplan:before {
  content: '\e82e'; }

/* '' */
.icon-adminsettings:before {
  content: '\e82f'; }

/* '' */
@font-face {
  font-family: "Brown-Pro-Regular-S";
  src: url("../font/brownpro/lineto-brown-pro-regular.eot");
  src: url("../font/brownpro/lineto-brown-pro-regular.eot?#iefix") format("embedded-opentype"), url("../font/brownpro/lineto-brown-pro-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Brown-Pro-Bold-S";
  src: url("../font/brownpro/lineto-brown-pro-bold.eot");
  src: url("../font/brownpro/lineto-brown-pro-bold.eot?#iefix") format("embedded-opentype"), url("../font/brownpro/lineto-brown-pro-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Brown-Pro-Thin-S";
  src: url("../font/brownpro/lineto-brown-pro-thin.eot");
  src: url("../font/brownpro/lineto-brown-pro-thin.eot?#iefix") format("embedded-opentype"), url("../font/brownpro/lineto-brown-pro-thin.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Brown-Pro-Light-S";
  src: url("../font/brownpro/lineto-brown-pro-light.eot");
  src: url("../font/brownpro/lineto-brown-pro-light.eot?#iefix") format("embedded-opentype"), url("../font/brownpro/lineto-brown-pro-light.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.bcapModalApron {
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }
  .bcapModalApron .modal {
    background-color: #FFF;
    width: 670px;
    height: 245px;
    padding: 55px;
    position: relative; }
    .bcapModalApron .modal .close {
      position: absolute;
      right: 20px;
      top: 20px; }
    .bcapModalApron .modal .circle {
      position: absolute;
      top: 55px;
      left: 55px;
      border-radius: 50%;
      width: 140px;
      height: 140px;
      overflow: hidden;
      display: flex;
      justify-content: center;
      align-items: center; }
    .bcapModalApron .modal .modalTitle {
      color: #000;
      font-size: 1.1875rem;
      font-family: "Brown-Pro-Bold-S", sans-serif;
      position: absolute;
      left: 230px;
      top: 55px; }
    .bcapModalApron .modal .text {
      color: #000;
      font-size: 1.1875rem;
      font-family: "Brown-Pro-Light-S", sans-serif;
      position: absolute;
      left: 230px;
      top: 99px;
      right: 55px;
      max-height: 150px;
      overflow: auto; }
    .bcapModalApron .modal .button, .bcapModalApron .modal .downloadLinkContainer .tile .invalidButton, .downloadLinkContainer .tile .bcapModalApron .modal .invalidButton {
      position: absolute;
      bottom: 55px;
      left: 230px;
      font-family: "Brown-Pro-Regular-S", sans-serif;
      color: #FFF;
      font-size: 1.1875rem;
      background: #f39200;
      padding: 10px 20px 10px 20px;
      text-decoration: none;
      border: 0 none;
      width: 230px; }
    .bcapModalApron .modal .button:hover, .bcapModalApron .modal .downloadLinkContainer .tile .invalidButton:hover, .downloadLinkContainer .tile .bcapModalApron .modal .invalidButton:hover {
      background: #ec8500; }

@media only screen and (max-width: 795px) {
  .bcapModalApron .modal {
    width: 85%;
    height: 50%;
    padding: 25px; }
    .bcapModalApron .modal .close {
      right: 10px;
      top: 10px; }
    .bcapModalApron .modal .circle {
      position: absolute;
      top: 25px;
      left: 25px; }
    .bcapModalApron .modal .modalTitle {
      position: absolute;
      top: 25px; }
    .bcapModalApron .modal .text {
      right: 25px;
      height: 50%;
      top: 50px;
      max-height: none;
      overflow: auto; }
    .bcapModalApron .modal .button, .bcapModalApron .modal .downloadLinkContainer .tile .invalidButton, .downloadLinkContainer .tile .bcapModalApron .modal .invalidButton {
      bottom: 25px;
      left: 50%;
      margin-left: -115px; } }

@media only screen and (max-width: 450px) {
  .bcapModalApron .modal {
    width: 85%;
    height: 80%;
    padding: 25px; }
    .bcapModalApron .modal .modalTitle {
      position: absolute;
      top: 75px; }
    .bcapModalApron .modal .text {
      height: 50%;
      top: 170px;
      left: 25px; } }

body {
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  color: #FFF; }

a:hover {
  color: #f39200; }

.shadow {
  -webkit-box-shadow: 10px 10px 66px -24px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 66px -24px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 66px -24px rgba(0, 0, 0, 0.75); }

.mac {
  background-color: #FFF !important; }

.android {
  background-color: #94c300 !important; }

.ios {
  background-color: #999 !important; }

.windows {
  background-color: #00acef !important; }

header {
  position: fixed;
  height: 4rem;
  left: 0;
  top: 0;
  width: 100%;
  background-color: #000;
  padding-top: 2px;
  padding-bottom: 2px;
  z-index: 100;
  display: flex;
  justify-content: flex-end;
  padding-right: 2rem; }
  header .logoContainer {
    position: absolute;
    z-index: 102;
    left: 5%; }
  header .logo {
    line-height: 4rem;
    float: left;
    color: #FFF;
    display: block;
    width: 11rem;
    padding: 0.1rem; }
  header .logoSVG {
    fill: #fff; }
  header .menuItem {
    color: #FFF;
    font-size: .8889rem;
    display: block;
    position: relative;
    text-decoration: none;
    outline: none;
    padding: 0 1rem;
    font-family: "Brown-Pro-Bold-S", sans-serif;
    line-height: 4rem; }
  header .menuItem:hover {
    color: #f39200; }

.pointer {
  cursor: pointer; }

.legalLink {
  font-size: 1rem;
  font-family: "Brown-Pro-Regular-S", sans-serif;
  color: #f39200; }

.downloadTitle {
  color: #000;
  font-size: 1.5rem;
  font-family: "Brown-Pro-Bold-S", sans-serif;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4rem;
  padding-right: 4rem;
  padding-top: 15px;
  margin-top: 0px;
  padding-bottom: 16px;
  justify-content: center; }
  .downloadTitle .link, .downloadTitle .downloadLinkContainer .tile .invalidLink, .downloadLinkContainer .tile .downloadTitle .invalidLink {
    color: #f39200; }

.legalFooter, .invalidLegalFooter {
  font-size: 1rem;
  font-family: "Brown-Pro-Regular-S", sans-serif;
  color: #000;
  margin-top: 35px;
  padding-left: 4rem;
  padding-right: 4rem; }

.invalidLegalFooter {
  opacity: 0.125; }

.downloadLinkContainer {
  display: flex;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4rem;
  padding-right: 4rem;
  justify-content: center; }
  .downloadLinkContainer .tile {
    position: relative;
    min-height: 400px;
    max-width: 210px;
    margin: 0.5rem;
    padding-left: 25px;
    padding-right: 25px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #f1f1f1 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #f1f1f1 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #f1f1f1 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f1f1f1',GradientType=0 );
    /* IE6-9 */
    flex-grow: 1; }
    .downloadLinkContainer .tile .circle {
      border-radius: 50%;
      width: 140px;
      height: 140px;
      margin-left: auto;
      margin-right: auto;
      display: flex;
      justify-content: center;
      align-items: center;
      overflow: hidden; }
    .downloadLinkContainer .tile .name {
      font-size: 1.1875rem;
      font-family: "Brown-Pro-Bold-S", sans-serif;
      color: #000;
      padding-bottom: 3px;
      margin-bottom: 10px; }
    .downloadLinkContainer .tile .description, .downloadLinkContainer .tile .invalidDescription {
      font-size: 1.1875rem;
      font-family: "Brown-Pro-Light-S", sans-serif;
      color: #000;
      padding-bottom: 3px;
      max-height: 75px;
      overflow: auto; }
    .downloadLinkContainer .tile .invalidDescription {
      overflow: hidden; }
    .downloadLinkContainer .tile .link, .downloadLinkContainer .tile .invalidLink {
      font-size: 1rem;
      font-family: "Brown-Pro-Light-S", sans-serif;
      color: #f39200;
      position: absolute;
      bottom: 70px; }
    .downloadLinkContainer .tile .invalidLink {
      color: #4b4b4b; }
    .downloadLinkContainer .tile .button, .downloadLinkContainer .tile .invalidButton {
      position: absolute;
      bottom: 25px;
      left: 50%;
      margin-left: -105px;
      font-family: "Brown-Pro-Bold-S", sans-serif;
      color: #FFFFFF;
      font-size: 1.1875rem;
      background: #f39200;
      padding: 10px 20px 10px 20px;
      text-decoration: none;
      border: 0 none;
      width: 210px; }
    .downloadLinkContainer .tile .invalidButton {
      background: #4b4b4b; }
  .downloadLinkContainer .invalid {
    opacity: 0.125; }
  .downloadLinkContainer .faded {
    opacity: 0.3; }
  .downloadLinkContainer .faded:hover {
    opacity: 1; }

.title {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
  background-color: #000;
  color: #FFF;
  justify-content: center;
  height: 150px;
  background: url("../images/onboarding_texture.png");
  margin-top: 4rem;
  padding-top: 4px;
  align-items: center; }
  .title .big {
    font-size: 2.8rem;
    font-family: "Brown-Pro-Regular-S", sans-serif;
    letter-spacing: 2px; }

@media only screen and (max-height: 1000px) {
  .title {
    height: 130px; }
  .downloadTitle {
    padding-top: 0px; } }

@media only screen and (max-width: 700px) {
  header .menuItem {
    display: none; }
  .title {
    height: 100px;
    margin-bottom: 10px; }
  .downloadTitle {
    font-size: 1rem;
    padding-left: 2rem;
    padding-right: 2rem; }
  .legalFooter, .invalidLegalFooter {
    font-size: 0.8rem;
    padding-left: 2rem;
    padding-right: 2rem; }
  .legalLink {
    font-size: 0.8rem; }
  .downloadLinkContainer {
    padding-left: 2rem;
    padding-right: 2rem; }
    .downloadLinkContainer .tile {
      max-width: 200px;
      margin: 0.5rem;
      padding-left: 5px;
      padding-right: 5px; }
      .downloadLinkContainer .tile .link, .downloadLinkContainer .tile .invalidLink {
        bottom: 60px; }
      .downloadLinkContainer .tile .button, .downloadLinkContainer .tile .invalidButton {
        bottom: 10px;
        left: 50%;
        margin-left: -100px;
        width: 200px; } }

@media only screen and (max-width: 450px) {
  .downloadLinkContainer .tile {
    max-width: none;
    margin: 0.5rem;
    margin-left: 2rem;
    margin-right: 2rem;
    padding-left: 5px;
    padding-right: 5px; }
    .downloadLinkContainer .tile .link, .downloadLinkContainer .tile .invalidLink {
      bottom: 60px; }
    .downloadLinkContainer .tile .button, .downloadLinkContainer .tile .invalidButton {
      bottom: 10px;
      left: 50%;
      margin-left: -48%;
      width: 96%; } }
